VULNERABILITE F-SECURE

Date : 05/09/22 Éditeur : F-SECURE Niveau : MOYEN Risques : Déni de service à distance Produits et Versions impactés F-Secure Linux Security 64 sans le dernier correctif de sécurité F-Secure Atlant sans le dernier correctif de sécurité Préconisations : Mettre à jour le produit avec le dernier correctif de sécurité CVE : CVE-2022-28885 Références […]

VULNERABILITE MICROSOFT

Date : 05/09/22 Éditeur : MICROSOFT Niveau : ELEVE Risques : Non communiqué par l’éditeur Produits et Versions impactés Microsoft Edge Versions antérieures à 105.0.1343.27 Préconisations : Mettre à jour le produit vers les versions non-affectées supérieures à celles énoncées ci-dessus. CVE : CVE-2022-3075 Références : Microsoft